ELSA-2017-2882

ELSA-2017-2882 - httpd security update

Type:SECURITY
Severity:MODERATE
Release Date:2017-10-11

Description


[2.4.6-67.0.1.el7_4.5]
- replace index.html with Oracle's index page oracle_index.html

[2.4.6-67.5]
- Resolves: #1493064 - CVE-2017-9798 httpd: Use-after-free by limiting
unregistered HTTP method


Related CVEs


CVE-2017-9798

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) httpd-2.4.6-67.0.1.el7_4.5.src.rpm4a57a2039f5167cfcfad520061e18ee4-
httpd-2.4.6-67.0.1.el7_4.5.x86_64.rpm23a4c87990e362605f87be7e87fe242a-
httpd-devel-2.4.6-67.0.1.el7_4.5.x86_64.rpm93071ade4d536759703d3f60979ba332-
httpd-manual-2.4.6-67.0.1.el7_4.5.noarch.rpm166f3cccb6ac19f73b6e2e993c9a13bf-
httpd-tools-2.4.6-67.0.1.el7_4.5.x86_64.rpm39011a82867af487fabecfd9b5bcde51-
mod_ldap-2.4.6-67.0.1.el7_4.5.x86_64.rpm1ff412ade9468b4669df6929a7e66009-
mod_proxy_html-2.4.6-67.0.1.el7_4.5.x86_64.rpmfb8082efe33873ecddf4682dbea3af98-
mod_session-2.4.6-67.0.1.el7_4.5.x86_64.rpm1f2128c7b92dd84bd3047ef1ff934516-
mod_ssl-2.4.6-67.0.1.el7_4.5.x86_64.rpme69bc7af66928651176b4f15ce31b623-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete